body {
	margin:0px;
	padding:0px;
	font-family: 'Raleway', sans-serif;
	font-size:13px;
	color:#000;
	font-weight:400;
}
.mainwrapper {
	font-family: 'Raleway', sans-serif;
	margin: 0px 0px;
	padding: 0px 0px;
}
.right-mob-left {
	text-align: right;
}
.right-mob-center {
	text-align: right;
}
.left-mob-center {
	text-align: left;
}
.left-mob-right {
	text-align: left;
}
.center-mob-left {
	text-align:center;	
}
.center-mob-right {
	text-align:center;	
}
.right-mobtab-left {
	text-align: right;
}
.nopaddingarea {
	padding:0px 15px;	
}
.nopadding {
	padding:0px;	
}
.nopaddingarea1 {
	padding:0px 14px;	
}
.nopadding1 {
	padding:3px;	
}
.padding5pxarea {
	padding:0px 10px;	
}
.padding5px {
	padding:0px 5px;	
}
.topmargin5 {
	margin-top:5px;	
}
.topmargin10 {
	margin-top:10px;	
}
.topmargin15 {
	margin-top:15px;	
}
.topmargin20 {
	margin-top:20px;	
}
.topmargin30 {
	margin-top:30px;	
}
.topmargin40 {
	margin-top:40px;	
}
.topmargin50 {
	margin-top:50px;	
}
.topmargin60 {
	margin-top:60px;	
}
.rowmargindesk30 {
	margin-top: 30px;
}

/****************************************************************************************************
Topband Css Start here
****************************************************************************************************/
.topband {
    position: fixed;
    width: 100%;
    padding: 9px 0px;
	height: 80px;
    z-index: 10000;
	margin: 0px !important;
    transition: all 0.2s ease-in-out;  
	background-color: #fff;
	top: 0;
}
.topband.active {
    background: #fff;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
}
.logo svg{
	height: 65px;
	width: auto;
}

a:focus{
	outline: none;
}
.toplinks{
	color: #fff;
	font-size: 13px;
	padding: 10px 0px 20px 0px;
}
.toplinks ul{
	padding: 0px;
	margin: 0px;
	float: right;
}
.toplinks li{
	padding: 0px 0px 0px 26px;
	margin: 0px;
	list-style: none;
	display: inline-block;
}
.toplinks li:first-child{
	padding: 0px 0px 0px 0px;
	margin: 0px;
	list-style: none;
	display: inline-block;
}
.toplinks li a{
	color: #fff;
	font-size: 13px;
	text-decoration: none;
}
.searchbar{
	padding: 10px 0px 20px 0px;
}


/****************************************************************************************************
Collage Css Start here
****************************************************************************************************/

.homecollage {
	margin: 80px 0px 0px 0px;
	padding: 0px;
	position: relative;
	width:100%;
	height:650px;
}
.homecollage img {
	width:100%;
	height:650px;
	object-fit: cover;
	object-position: 50% 50%;
}
.homecollage2 {
	margin: 80px 0px 0px 0px;
	padding: 0px;
	position: relative;
	width:100%;
	height:650px;
}
.homecollage2 img {
	width:100%;
	height:650px;
	object-fit: cover;
	object-position: 70% 50%;
}

/****************************************************************************************************
Others Css Start here
****************************************************************************************************/
.scrollTop {
  position: fixed;
  right: 10px;
  bottom: 10px;
  border-radius: 50%;
  background-color: #666666;
  padding: 10px;
  opacity: 0;
  transition: all 0.4s ease-in-out 0s;
}

.scrollTop a {
  font-size: 12px;
  color: #fff;
}	
.tagline{
	font-size: 34px;
	color: #252422;
	font-weight: 700;
	text-transform: uppercase;
	position: absolute;
	width: 100%;
	text-align: center;
	margin-top: 280px;
}
.tagline div{
	font-size: 37px;
	color: #ffcc01;
	font-weight: 700;
	padding: 6px 15px;
	line-height: 30px;
	display: inline-block;
}
.innertagline{
	font-size: 36px;
	line-height: 36px;
	color: #252422;
	font-weight: 600;
	position: absolute;
	width: 100%;
	text-align: center;
	margin-top: 260px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.innertagline span{
	font-size: 19px;
	color: #252422;
	font-weight: 500;
	padding: 4px 15px;
	line-height: 23px;
	display: inline-block;
}
.scrolldown{
	width: 100%;
	text-align: center;
	margin-top: 160px;
}
.scrolldown img{
	width: 46px;
	height: 46px;
}
.scrolldown2{
	width: 100%;
	text-align: center;
	margin-top: 140px;
}
.scrolldown2 img{
	width: 46px;
	height: 46px;
}
.whitecontainer{
	background-color: #fff;
	padding: 80px 0px;
	font-size: 16px;
	color: #252422;
	line-height: 23px;
	letter-spacing: 0.03em;
	font-weight: 500;
}
.whitecontainer h1{
	font-size: 28px;
	color: #252422;
	letter-spacing: 0.03em;
	font-weight: 700;
	margin: 0px;
	padding: 0px 0px 25px 0px;
}
.whitecontainer a{
	color: #252422;
	text-decoration: none;
}
.discoverbtn{
	font-size: 13px;
	color: #252422;
	text-transform: uppercase;
	font-weight: 600;
	margin-top: 35px;
}
.discoverbtn a{
	font-size: 13px;
	color: #252422;
	text-transform: uppercase;
	font-weight: 600;
	display: inline-block;
	padding: 9px 22px;
	border: 2px solid #ffcc01;
	background-color: #fff;
	border-radius: 30px;
	text-decoration: none;
	transition: 0.3s;
}
.discoverbtn a:hover{
	font-size: 13px;
	color: #fff;
	background-color: #ffcc01;
	text-decoration: none;
}
.aboutservicebox{
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.1);
	padding: 36px;
	color: #252422;
	font-size: 15px;
	font-weight: 500;
	line-height: 20px;
	position: absolute;
	margin-left: -70px;
	margin-top: 30px;
	width: 100%;
}
.aboutservicebox h2{
	color: #252422;
	font-size: 25px;
	font-weight: 600;
	line-height: 25px;
	padding-bottom: 16px;
}
.sunservices{
	
}
.sunservices ul{
	padding: 0px;
	margin: 0px;
}
.sunservices li{
	padding: 0px;
	margin: 0px;
	list-style: none;
	min-height: 60px;
	width: 100%;
	display: table;
	margin-bottom: 10px;
}
.sunservices li a{
	font-size: 18px;
	font-weight: 600;
	line-height: 20px;
	text-decoration: none;
	color: #000000;
	background-color: #fff;
	border: 1px solid #dedede;
	border-radius: 7px;
	transition: 0.3s;
	padding: 6px 9px 6px 9px;
	fill:#9ca8b0;
	display: table-cell;
    vertical-align: middle;
}
.sunservices li a:hover{
	text-decoration: none;
	background-color: #fffdf6;
	border: 1px solid #ffcc01;
	fill:#ffcc01;
}
.aboutservicebox h3{
	font-size: 18px;
	font-weight: 600;
	line-height: 20px;
	text-decoration: none;
	color: #000000;
	padding-left: 15px;
	display: table-cell;
    vertical-align: middle;
}
.footer{
	background-color: #ffcc01;
	width: 100%;
	padding: 30px 0px 20px 0px;
	color: #252422;
	font-size: 14px;
	font-weight: 500;
}
.footer h3{
	padding-bottom: 20px;
	color: #252422;
	font-size: 25px;
	font-weight: 600;
}
.footer h3 span{
	color: #252422;
	font-size: 16px;
	font-weight: 500;
}
.footer h4{
	color: #252422;
	font-size: 16px;
	font-weight: 700;
}
.footer h4 a{
	color: #252422;
	font-size: 16px;
	font-weight: 700;
	text-decoration: none;
}
.footer h4 span{
	font-size: 13px;
	font-weight: 500;
}
.justify-center{
	text-align:  justify;
	text-align-last: center;
}
.text15px{
	font-size: 15px;
	line-height: 21px;
}
.text13px{
	font-size: 13px;
	line-height: 19px;
}
.servbox{
	min-height: 400px;
}
.teambox{
	min-height: 330px;
	margin-bottom: 40px;
}
.teaminfobox{
	background-color: #f2f2f2;
	min-height: 119px;
	display: table;
	width: 100%;
	text-align: center;
}
.teaminfo{
	display: table-cell;
	vertical-align: middle;
	color: #252422;
	font-size: 15px;
	font-weight: 500;
}
.teaminfo h2{
	color: #252422;
	font-size: 20px;
	font-weight: 700;
}
.divide{
	width: 34px;
	height: 2px;
	background-color: #ffcc01;
	margin: 10px auto;
}
.teamcont{
	
}
.logobox{
	background-color: #fff;
	border: 1px solid #ededed;
	padding: 5px;
	margin-bottom: 30px;
	text-align: center;
}










/****************************************************************************************************
Inner pages css start here
****************************************************************************************************/





/****************************************************************************************************
Media Query css start here
****************************************************************************************************/

@media screen and (max-width : 1024px) {


	
}

@media screen and (max-width : 900px) {

.rowmargintabmob30 {
	margin-top:30px;
}
.rowmargintabmob20 {
	margin-top: 20px;
}
.rowmargintabmob10 {
	margin-top:10px;
}
.rowmargindesk30 {
	margin-top: 0px;
}	

.collage {
	margin: 80px 0px 0px 0px;
}
	
	
	
}

@media screen and (max-width : 767px) {

.rowmargin30 {
	margin-top:30px;
}
.rowmargin20 {
	margin-top:20px;
}
.rowmargin10 {
	margin-top:10px;
}
.rowmarginbotm20 {
	margin-bottom:20px;
}
.right-mob-left {
	text-align:left;
}
.right-mob-center {
	text-align:center;
}
.left-mob-center {
	text-align:center;
}
.left-mob-right {
	text-align:right;
}
.center-mob-left {
	text-align:left;
}
.center-mob-right {
	text-align:right;
}
.aboutservicebox{
	padding: 15px;
	position: relative;
	margin-left: auto;
	margin-top: 50px;
}
.logobox{

}
.logobox img{
 height: 100px;
}
.tagline div {
    font-size: 20px;
    color: #ffcc01;
    font-weight: 700;
    padding: 6px 10px;
    line-height: 30px;
    display: inline-block;
}	
}

@media screen and (max-width : 500px) {
.tagline{
	font-size: 16px;
	font-weight: 700;
	margin-top: 280px;
}
.tagline span{
	font-size: 27px;
	color: #ffcc01;
	font-weight: 700;
	padding: 8px 4px 0px 4px;
}
.teamcont{
	margin-top: 35px;
	text-align: justify;
	text-align-last: center;
}	
}

@media screen and (max-width : 375px) {

}

@media screen and (max-width : 320px) {

}


